{
  "__COMMENT1": "To apply this configuration to all newly generated worlds",
  "__COMMENT2": "please place this configuration file into your config directory",
  "__COMMENT3": "with the following name: cpm-server-default.json",
  "player_scaling": {
    "fce90f34-d3d0-47da-87e7-1520c5bc140d": {}
  },
  "skins": {}
}